/* Basic navbar styling 
Scouts Activities Page 8 */
* {
    margin: 0;
    padding: 0;
}

.indented {
    padding-left: 10pt;
    padding-right: 10pt;
}

.responsive_image {
    width: 100%;
    height: auto;
}

.text-heading {
    font-size: 30px;
}

/* Container holding the header_images and the text */
.container {
    position: relative;
    text-align: center;
}

/* Bottom left text */
.bottom-left {
    position: absolute;
    bottom: 28px;
    left: 20px;
    text-align: center;
    color: yellow;
}

/* Desktop over 1200 */
@media (min-width:1200px) {
    .heading-resize {
        font-size: 30px;
    }

    .text-resize {
        font-size: 20px;
    }
}

/* Desktop menu */
@media (min-width:992px) and (max-width:1199px){
    .heading-resize {
        font-size: 30px;
    }

    .text-resize {
        font-size: 15px;
    }
}

/* Tablet menu */
@media (min-width:768px) and (max-width:991px) {
    .heading-resize {
        font-size: 25px;
    }

    .text-resize {
        font-size: 15px;
    }

    .text-heading {
        font-size: 25px;
    }
}

/* Submenu up from mobile screens */
@media (min-width:500px) and (max-width:767px) {
    .heading-resize {
        font-size: 25px;
    }

    .text-resize {
        font-size: 12px;
    }

    .text-heading {
        font-size: 20px;
    }
}

/* Mobile menu navbar */
@media (min-width:300px) and (max-width:500px) {
    .heading-resize {
        font-size: 22px;
    }

    .text-resize {
        font-size: 10px;
    }

    .text-heading {
        font-size: 15px;
    }
}
}



